On Wed, 1 Aug 2001 19:40:06 -0700, you wrote:
>I get 100+ errors building. Many of the messages are complaining 
>that they cannot find javax.transaction.xa.Xid.

This is part of the Java Transaction API in J2EE:
http://java.sun.com/j2ee/transactions.html. Download and install
J2EE 1.2.1 from http://java.sun.com/j2ee/download.html#sdk and
that will probably fix it.

There is a line in the Ant build file
src/interfaces/jdbc/build.xml that's probably supposed to catch
this situation:

  <exclude name="${package}/xa/**" unless="jdk1.2e+" />

I'm not sure why it doesn't in your case.

Next time you post such a problem, please quote the (first)
error message you get from the compiler, including the line

René Pijlman

---------------------------(end of broadcast)---------------------------
TIP 1: subscribe and unsubscribe commands go to [EMAIL PROTECTED]

Reply via email to